package com.ss.android.ugc.aweme.discover;

import X.M12;
import android.content.Context;
import com.bytedance.covode.number.Covode;

public final class DiscoveryAsyncInflateDownImpl implements IDiscoveryAsyncInflateService {
    static {
        Covode.recordClassIndex(63992);
    }

    public final void LIZ(Context context) {
        M12.LIZ(context);
    }
}
